{
  "navigationBarTitleText": "智慧云商协",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "tn-button": "/tuniao-ui/components/tn-button/tn-button",
    "tn-list-cell": "/tuniao-ui/components/tn-list-cell/tn-list-cell",
    "tn-badge": "/tuniao-ui/components/tn-badge/tn-badge",
    "tn-popup": "/tuniao-ui/components/tn-popup/tn-popup",
    "tn-form": "/tuniao-ui/components/tn-form/tn-form",
    "tn-form-item": "/tuniao-ui/components/tn-form-item/tn-form-item",
    "tn-input": "/tuniao-ui/components/tn-input/tn-input"
  }
}